View Single Post
Old 2019-10-17, 15:44   #6
chris2be8
 
chris2be8's Avatar
 
Sep 2009

111100110012 Posts
Default

Hello,

I'm afraid I don't know if the latest version ignores yafu.ini. The only option to download anything I can find on http://sourceforge.net/projects/yafu/ just gives me yafu-1.34.zip which is exactly the same as the version I'm running. It's probably my slightly old web browser causing the problem, but trying Firefox ESR didn't work either.

I'm not too worried because I can get round the problem by passing yafu parms from my script.

Chris
chris2be8 is offline   Reply With Quote